Bug 28312 - Can URLMapper.findFileObjects really return null?
Can URLMapper.findFileObjects really return null?
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Documentation
3.x
All All
: P3 (vote)
: TBD
Assigned To: rmatous
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-28 19:08 UTC by Jesse Glick
Modified: 2008-12-23 11:25 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2002-10-28 19:08:35 UTC
I don't think so. getFileObjects can. But not
findFileObjects. Please correct the Javadoc (this
is a compatible API change, BTW).
Comment 1 Marian Mirilovic 2003-01-06 16:36:15 UTC
I have changed version from 4.0 dev to S1S 4.2 (Nevada).
Comment 2 rmatous 2003-01-08 14:27:59 UTC
Fixed in trunk.

/cvs/openide/openide-spec-vers.properties,v  <-- 
openide-spec-vers.properties
new revision: 1.93; previous revision: 1.92

/cvs/openide/api/doc/changes/apichanges.xml,v  <--  apichanges.xml
new revision: 1.125; previous revision: 1.124

/cvs/openide/src/org/openide/filesystems/URLMapper.java,v  <-- 
URLMapper.java
new revision: 1.15; previous revision: 1.14
Comment 3 Marian Mirilovic 2005-07-15 07:42:14 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo